StocksAndFisheriesKB - Task #22834

Update GRSF intro text
Feb 14, 2022 03:07 PM - Aureliano Gentile

Status: Closed Start date: Feb 14, 2022
Priority: Normal Due date:

Assignee: Francesco Mangiacrapa % Done: 100%
Category: Estimated time: 0.00 hour
Target version: GRSF

Description

Dear Francesco,

| edited the intro text of the GRSF VRE at https:/i-marine.d4science.org/group/grsf (please find the new text below), but then | am
not sure how to reflect the same content in these other pages:

https://i-marine.d4science.org/web/grsf/data-catalogue

https://i-marine.d4science.org/group/grsf/data-catalogue

Would it be possible to assist?

Thanks
Aureliano

TEXT:
Welcome to the GRSF Catalogue (beta)!

The GRSF, the Global Record of Stocks and Fisheries, integrates data from three authoritative sources: FIRMS (Fisheries and
Resources Monitoring System), RAM (RAM Legacy Stock Assessment Database) and FishSource (Program of the Sustainable
Fisheries Partnership)

The GRSF content publicly disseminated through this catalogue is distributed as a beta version to test the logic to generate unique
identifiers for stocks and fisheries. The access to and review of collated stock and fishery data is restricted to selected users. This
beta release can contain errors and we welcome feedback on content and software performance, as well as the overall usability.

Beta users are advised that information on this site is provided on an "as is" and "as available" basis. The accuracy, completeness or
authenticity of the information on the GRSF catalogue is not guaranteed. It is reserved the right to alter, limit or discontinue any part
of this service at its discretion. Under no circumstances shall the GRSF be liable for any loss, damage, liability or expense suffered
that is claimed to result from the use of information posted on this site, including without limitation, any fault, error, omission,
interruption or delay.

The GRSF is an active database, updates and additions will continue after the beta release. For further information, or for using the
GRSF unique identifiers as a beta tester please contact FIRMS-Secretariat@fao.org.

History

#1 - Feb 18, 2022 02:30 PM - Francesco Mangiacrapa

- Status changed from New to In Progress

#2 - Feb 18, 2022 02:41 PM - Francesco Mangiacrapa
- Status changed from In Progress to Feedback

- % Done changed from 0 to 100

I've just updated the intro text of the GRSF Catalogue as requested.
Please @aureliano.gentile@fao.org check the new intro and close this ticket if the description is OK. Thanks.

#3 - Feb 18, 2022 04:07 PM - Aureliano Gentile
- File Screenshot from 2022-02-18 16-05-00.png added

Thanks Francesco, the update is fine.
Please note that on top of the banner there is this text in black:

The GRSF is an active database, updates and additions will continue after the beta release. For further information, or for using the GRSF unique

identifiers as a beta tester please contact EIRMS-Secretariat@fao.org." />

See also attached screenshot.

#4 - Feb 18, 2022 04:30 PM - Francesco Mangiacrapa

Aureliano Gentile wrote in #note-3:

Thanks Francesco, the update is fine.

Please note that on top of the banner there is this text in black:

The GRSF is an active database, updates and additions will continue after the beta release. For further information, or for using the GRSF

unique identifiers as a beta tester please contact EIRMS-Secretariat@fao.org." />

That description is not part of the Catalogue but is part of the Gateway. Please @massimiliano.assante@isti.cnr.it remove it.

#5 - Feb 24, 2022 12:06 PM - Francesco Mangiacrapa

@massimiliano.assante@isti.cnr.it any update? See #22834#note-3, thanks.

#6 - Feb 24, 2022 12:32 PM - Massimiliano Assante

Francesco Mangiacrapa wrote in #note-5:

@massimiliano.assante@isti.cnr.it any update? See #22834#note-3, thanks.

fixed, this may happen if " is used in the description, use ' instead

#7 - May 19, 2022 10:30 AM - Aureliano Gentile
- Status changed from Feedback to Closed

Files
Screenshot from 2022-02-18 16-05-00.png 37.8 KB Feb 18, 2022 Aureliano Gentile
